games.ocn.ctw.place.self=PORTAL_TRAVEL:2:0.7
games.ocn.ctw.place.team=PORTAL_TRAVEL:2:0.7
games.ocn.ctw.place.enemy=BLAZE_DEATH:0.8:0.8
games.ocn.ctw.place.spectator=PORTAL_TRAVEL:2:0.35
games.ocn.ctw.pickup.self=WITHER_SPAWN:1:0.3
games.ocn.ctw.pickup.team=none
games.ocn.ctw.pickup.enemy=none
games.ocn.ctw.pickup.spectator=none
games.ocn.ctw.errors.bad-wool=WOOD_CLICK:2:1
games.ocn.ctw.errors.wrong-wool=WOOD_CLICK:2:1
